/*
 Theme Name:   Hello Biz Child Theme
 Theme URI:    https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
 Description:  Use this child theme to extend Hello Biz is a free.
 Author:       Hello Biz is a free
 Author URI:   https://bricksbuilder.io/
 Template:     hello-biz
 Version:      1.1
 Text Domain:  hello-biz
*/

header .elementor-button .elementor-button-icon,.cart2 .elementor-button-icon{
	font-size: 22px!important;
}
header .elementor-button-content-wrapper,.cart2 .elementor-button-content-wrapper{
	align-items: center;
	position: relative;
}
header .elementor-button-content-wrapper:after,.cart2 .elementor-button-content-wrapper:after{
	content: '';
	position: absolute;
	top: 8px; 
	right: -20px;
    width: 12px !important;
    height: 6px !important;
	background: url(images/down-arrow1.svg) no-repeat;
	background-size: 100% 100%;
}
header{
	z-index: 9999!important;
}
header li a:after{
	display: none!important;
}
.cart2 .elementor-button-content-wrapper:after{
	background: url(images/down-arrow.svg) no-repeat!important;
}
.cart2.abot-cart .elementor-button-content-wrapper:after{
	background: url(images/down-arrow1.svg) no-repeat!important;
}
.top-letf-menu .menu-item-2234,.top-letf-menu .menu-item-1098{
	display: none!important;
}
.elementor-video{
	cursor: pointer;
}
.footer-right{
	margin-top: 80px!important;
}
.footer-left a{
	position: relative;
}
.footer-left a:before{
	content: '';
	position: absolute;
	top: 14px;
	left: 0 !important;
    width: 15px !important;
    height: 15px !important;
	background: url(images/right-arrows.svg) no-repeat;
	opacity: 1 !important;
    background-color: transparent !important;
}
.footer-left a:after{	
	display: none;
}
.footer-right>div{
	    position: relative;
}
.footer-right>div:before{
	content: '';
	position: absolute;
	top: -100px;
	left: 0;
	width:100%;
	height: 111px;
	background: url(images/footer-box.png) no-repeat top center;
	background-size: cover;
}
.footer-right>div h4{
	margin-top: -35px;
}
.footer-right .elementor-icon-box-icon{
	    padding-top: 5px;
}
.small-head h2,.small-head h4{
	position: relative;
	padding-bottom: 36px!important;
}
.small-head h2:after,.small-head h4:after{
		content: '';
	position: absolute;
	bottom:0px;
	left: 0 !important;
    width: 209px !important;
    height: 19px !important;
	background: url(images/title-strip1.png) no-repeat;
	background-size: 100% 100%;
	
}
.descover-sec{
	position: relative!important;
	overflow: hidden!important;	
}
.descover-sec:after{
	content: '';
	position: absolute;
	bottom:105px;
	right: -40px!important;
    width: 330px !important;
    height: 433px !important;
	background: url(images/onion-img.svg) no-repeat;
	background-size: 100% 100%;
	z-index: 0;
	
}
.descover-sec .e-con-boxed{
	position: relative;
}
.descover-sec .e-con-boxed:before{
	content: '';
	position: absolute;
	top:105px;
	left: auto;
	right:9%!important;
    width: 107px !important;
    height: 101px !important;
	background: url(images/onion-img1.svg) no-repeat;
	background-size: 100% 100%;
	
} 
.experience-sec{
	position: relative;
	overflow: height;
}
.experience-sec:after{
	content: '';
	position: absolute;
	bottom:-180px;
	right: 0 !important;
    width: 330px !important;
    height: 433px !important;
	background: url(images/pan.png) no-repeat;
	background-size: 100% 100%;
	z-index: 0;
	
}
.testimonial-1,.testimonial-1 h3{
	position: relative;
}
.testimonial-1:after{ 
	content: '';
	position: absolute;
    top: -24px;
    right: 22%;
    width: 62px !important;
    height: 62px !important;
	background: url(images/testimonial-icon.svg) no-repeat;
	background-size: 100% 100%;
}
.testimonial-1 h3{
	padding-left: 20px;
}
.testimonial-1 h3:before{
	content: '';
	position: absolute;
	left: 0;
	top: 9px;
	width: 20px;
	height: 3px;
	background: #0A1B71;
}
.social-icons{
	position: absolute!important;
    right: 70px!important;
    width: 100px!important;
    top: 28%!important;
}

.social-icons .e-con-inner{
	position: relative;
}
.social-icons .e-con-inner:before{
	content: '';
    position: absolute;
    top: -60px;
    left: 39px;
    width: 1px;
    height: 59px;
    background: #D9D9D9;
}
.social-icons .e-con-inner:after{
	content: '';
    position: absolute;
    bottom: -60px;
    left: 39px;
    width: 1px;
    height: 59px;
    background: #D9D9D9;
}
.social-icons svg,footer .elementor-icon svg:not(.footer-right .elementor-icon svg) {
	fill: none!important;
}
footer .tiktok svg{
	border: 1px solid #fff;
	border-radius: 50%;
}
.testimonial-sec{
	position: relative;
}

.testimonial-sec:after{
		content: '';
	position: absolute;
	top:-10px;
	left:0px;
    width: 204px !important;
    height:252px !important;
	background: url(images/corinder.png) no-repeat;
	background-size: 100% 100%;
	 z-index: -1;
}

.about-gallery .elementor-image-gallery{
	overflow: hidden;
}

.our-excellence{
	z-index: -1!important;
}
.experience-sec.about-sec:after{
	bottom: -245px;
	z-index: 9;
}
.form-1{
	width: 1100px;
}
.contact-form{
	display: flex;
	column-gap: 20px;
	row-gap: 5px;
	flex-wrap: wrap;

}
.contact-form>div{
	width: 49%;
}
.contact-form .full{
	width: 100%;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	border: 1px solid #fff!important;
	border-radius: 6px!important;
	color: #0A1B71;
	font-family: Jost;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px!important; /* 187.5% */
	text-transform: capitalize;
	padding: 10px 30px !important;
}
::placeholder{
	color: #0A1B71;
	font-family: Jost;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 187.5% */
	text-transform: capitalize;
}
.contact-form textarea{
	height: 100px;
	resize: none;
}
.contact-btn{
	text-align: center;
	margin-top:30px;
}
.contact-btn .wpcf7-spinner{
	position: absolute;
}
.form-1 .wpcf7-submit{
	border-radius: 60px;
 	background: #0A1B71!important;
 	color: #FFF;
	font-family: "DM Sans";
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border: 0px;
	padding: 15px 50px;
}
.contact-form select{
	background:#fff url(images/down-arrow1.svg) no-repeat center right 25px;
	 appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none; 
}
.contact-box .elementor-button{
	width: 418px!important;
}
.contact-box .elementor-button-content-wrapper{
	align-items: center;

}
.contact-box .elementor-button-icon{
	    font-size: 30px;
}
.menu-tabs .e-n-tabs-heading{
	background: #ffffff;
	padding: 14px;
	border-radius: 60px;
}

.menu-tabs .elementor-widget-image-box{
	width: 31.5%;
}

.menu-box{

    position: absolute !important;
    right: 105px;
    width: 179px !important;
    background: #ffce00;
    top: 74px;
}
.page-id-31   .small-head h4:after{
	margin: auto;
    right: 0;
}
 .menu-tabs .elementor-image-box-wrapper .elementor-image-box-img img {
      height: auto!important;
  }

.experience-sec.our-menu-sec:after{
	content: '';
	position: absolute;
	bottom:-180px;
	right: 0 !important;
    width: 360px !important;
    height: 406px !important;
	background: url(images/pan2.png) no-repeat;
	background-size: 100% 100%;
	z-index:1;
	
}
.online-bun{
	cursor: pointer;
}
#view-more,#view-more1{
	background-color: #0A1B71;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 60px 60px 60px 60px;
    padding: 16px 45px 16px 45px;
     COLOR: #FFF!important;
    cursor: pointer;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	background: #fff;
	border-radius: 5px;
	text-align: center;
}